<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>PAKTAZLA</genie>
		<description>1 life</description>
	</cheat>
	<cheat enabled="0">
		<genie>TAKTAZLA</genie>
		<description>6 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>PAKTAZLE</genie>
		<description>9 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>SXEVPLVG</genie>
		<description>Infinite lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZAUTAZIA</genie>
		<description>Start with only 20 Gold Coins</description>
	</cheat>
	<cheat enabled="0">
		<genie>POKAOZZU</genie>
		<description>Less energy gained from Bread</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZAEEXGIA</genie>
		<description>Less magic gained from Mashroobs</description>
	</cheat>
	<cheat enabled="0">
		<genie>SZEAEKVK</genie>
		<description>Never lose Mashroobs</description>
	</cheat>
	<cheat enabled="0">
		<genie>OTSXLGSV</genie>
		<description>Infinite energy</description>
	</cheat>
	<cheat enabled="0">
		<genie>OTSXLGSV</genie>
		<description>Take minimum damage (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>PASXGGAA</genie>
		<description>Take minimum damage (2 of 2)</description>
	</cheat>
</cheats>